libemeraldengine-dev_0.9.5-0~webupd8~trusty2_amd64.deb


Advertisement

Description

libemeraldengine-dev - Development files for emerald engines

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository WebUpd8 amd64
Package name libemeraldengine-dev
Package version 0.9.5
Package release 0~webupd8~trusty2
Package architecture amd64
Package type deb
Installed size 371 B
Download size 61.92 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libemeraldengine-dev_0.9.5-0~webupd8~trusty2_i386.deb 0.9.5 i386 WebUpd8
libemeraldengine-dev - - -

Requires

Name Value
libemeraldengine0 = 0.9.5-0~webupd8~trusty2

Download

Type URL
Binary Package libemeraldengine-dev_0.9.5-0~webupd8~trusty2_amd64.deb
Source Package emerald

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:nilarimogard/webupd8
  2. Update the package index:
    # sudo apt-get update
  3. Install libemeraldengine-dev deb package:
    # sudo apt-get install libemeraldengine-dev

See Also

Package Description
libemeraldengine0_0.9.5-0~webupd8~trusty2_amd64.deb Decoration engines for compiz-fusion
libgtk3-nocsd0_3-1~webupd8~trusty5_amd64.deb Library to disable Gtk+ 3 client side decorations (CSD)
libguess-dev_1.2.1-0~webupd8~trusty_amd64.deb high-speed character set detection library (development)
libguess1_1.2.1-0~webupd8~trusty_amd64.deb high-speed character set detection library
libmowgli-2-0_2.0.0-1~webupd8~trusty_amd64.deb high performance development framework for C
libmowgli-2-dev_2.0.0-1~webupd8~trusty_amd64.deb high performance development framework for C (development)
libvdpau-va-gl1_0.4.2-1~webupd8~trusty0_amd64.deb VDPAU driver with OpenGL/VAAPI backend
maim_3.4.47-1~webupd8~trusty0_amd64.deb takes screenshts of your desktop
mate-multiload-ng-applet_1.5.2-1~webupd8~trusty0_amd64.deb Multiload-ng applet for the MATE panel
mcomix_1.2.1-1~webupd8~trusty1_all.deb GTK+ image viewer for comic books
minitube_2.2-1~webupd8~trusty_amd64.deb Native YouTube client
multiload-ng-common_1.5.2-1~webupd8~trusty0_all.deb Multiload-ng (common files)
multiload-ng-indicator_1.5.2-1~webupd8~trusty0_amd64.deb Multiload-ng Indicator
multiload-ng-standalone_1.5.2-1~webupd8~trusty0_amd64.deb Multiload-ng standalone
multiload-ng-systray_1.5.2-1~webupd8~trusty0_amd64.deb Multiload-ng Systray applet
Advertisement
Advertisement